﻿

  .top-nav {
    margin-bottom: 0.375em;
  }

  .top-nav:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }


.title-35 {
  font-size: 35px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: -1.6px;
}

.td_wrapper_video_playlist .td_video_time {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 10px;
  font-style: italic;
  color: #777777;
  line-height: 13px;
}

  footer#site-wrapper-footer .bottom-footer-sidebars {
    padding-bottom: 1.5em; }

.main4 .main4le .wen{ width:90%; margin:0 auto; padding-top:5%; line-height:25px;}

.main4 .main4le .wen .genyun{ font-size:16px; color:#333; font-weight:bold; text-align:left;}

.main4 .main4le .wen .genyun a{ color:#333;}

.main4 .main4le .wen .genyun a:hover{ color:#a90619;}

.main4 .main4le .wen .duan{ font-size:14px; color:#888; padding-top:4%; text-align:left;}

.main4 .main4le .wen .xiax{ width:35%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

float:left;     border-radius: 7px; margin:5% 0 5% 0; color:#fff; }

.main4 .main4le .wen .xiax a{ color:#fff; display:block; border-radius:5px;}

.main4 .main4le .wen .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff;}
#main-header .container{width:98%}
#main-header,#sub-featured{position:relative;padding:10px 0;background:#FFF;border:1px solid #ddd}
#main-header{-webkit-box-shadow:0 3px 3px rgba(0,0,0,.2);box-shadow:0 3px 3px rgba(0,0,0,.2)}
#footer-bottom,#main-header,#top-header,#top-social{text-align:center}
#footer-bottom,#main-header,#top-header,#top-social,.dropdown-menu li a{text-align:center}
#main-header .container{text-align:center}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

#header-text-nav-wrap {
	padding: 5px 0 0px;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}

.footer-float-right-responsive {
    float: right;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.box{float:left;margin:25px 2px;width:190px;display:inline}
.box h2{color:#7a7a7a;font-size:14px;padding-bottom:5px;text-align:center}
.box ul{color:#7a7a7a;list-style-position:inside;list-style-type:none}
.box li{padding:5px 0;text-align:center}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
h3.audio-gallery-title{font-size:1.6rem;font-weight:700;border-bottom:3px solid #840000;text-align:center;text-shadow:1px 0 1px #000;color:#840000}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

#logo a {
    color: white!important;
    text-transform: uppercase;
}


.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7,
.front-page-8,
.front-page-9,
.front-page-10,
.front-page-11,
.front-page-12,
.front-page-13 {
	
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}


.front-page-3 .solid-section h4 {
	margin-bottom: 20px;
}
.img-fluid{max-width:100%;height:auto}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.related-collections .title-box{max-width:900px;margin:0 auto}
#about-intro .title-box{position:relative;margin-bottom:3em}
#before-teaching .title-box{max-width:1056px;text-align:center;margin:0 auto 3.1875em}
#i-discovered-that .title-box{max-width:940px;margin:0 auto 4.8125em;text-align:center}
#i-discovered-how .title-box{position:relative;margin-bottom:3em}
#action-by-action .title-box{max-width:742px;margin-left:44px;margin-bottom:3.4375em}
.podcast-welcome-content .title-box{max-width:670px;margin:0 auto 2.25em}
#audio-inspir-action .title-box{max-width:825px;margin:0 auto 1.75em;text-align:center}
#feature-amy-on-show .box .title-box{position:relative;margin-bottom:2.4375em}
.title-box{max-width:564px}
.content-right .title-box{max-width:555px}
.title-box strong{margin-bottom:.9286em}

.navigation .n_bj7{ background-position:-164px -160px;}

.widget-container li span.tie-date,
.footer-widget-container li span.tie-date,
.mega-menu-block .tie-date,
span.post-comments-widget,
span.post-views-widget {
color: #AAA;
margin: 4px 0 0;
font-size: 80%;
display: inline-block
}

.widget-container li span.post-small-rate,
.footer-widget-container li span.post-small-rate {
margin-top: 5px;
}

.widget-container .post-thumbnail,
.footer-widget-container .post-thumbnail {
float: left;
margin-right: 10px;
}

.footer-widget-container {
padding: 5px 0;
border-top: 1px solid #444;
}

.footer-widget-container p {
padding-bottom: 1.0em;
}

.footer-widget-container li,
#theme-footer #tabbed-widget .tabs-wrap li {
padding: 6px 12px 6px 0;
line-height: 18px;
overflow: hidden;
border-bottom: 1px solid #3c3c3c;
}


  .large-12 {
    width: 100%; }

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}

.liste_tit
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
    font-family: tahoma, verdana, sans-serif;
    padding-left: 5px;
}

.liste_tit A:link
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
}

.liste_tit A:visited
{
    font-weight: bold;
    font-size: 14px;
    color: #0066FF;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

ul#gnav-ul li.as_all ul li.as2 a:before {
	content: "\f00c";
	padding-right: 5px;
	}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}

  .main-navigation #breadcrumbs {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }

    .main-navigation #breadcrumbs .category, .main-navigation #breadcrumbs .directors, .main-navigation #breadcrumbs .current {
      position: relative; }

      .main-navigation #breadcrumbs .category a:hover::before, .main-navigation #breadcrumbs .directors a:hover::before, .main-navigation #breadcrumbs .current a:hover::before {
        content: '';
        position: absolute;
        left: 0;
        top: 25%;
        width: calc( 100% - 12px);
        height: 50%;
        background-color: white;
        background-clip: border-box;
        display: inline-block;
        z-index: -1; }

        .main-navigation #breadcrumbs .directors {
          white-space: nowrap; }
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
.container-inline .form-actions,.container-inline.form-actions{margin-top:0;margin-bottom:0;}
.container{padding:0 15px;position:relative;max-width:1230px;width:100%;display:block;margin-left:auto;margin-right:auto;}
.front .stay-informed .container{max-width:960px;}
#footer .container{width:50%;display:inline;float:left;text-align:left;max-width:500px;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}
